<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}{% endblock %}
        </title>

        {% block stylesheets %}
            {{ encore_entry_script_tags('app') }}
            <link href=" https://cdn.jsdelivr.net/npm/bootswatch@5.3.2/dist/quartz/bootstrap.min.css " rel="stylesheet">
            <link href=" https://cdn.jsdelivr.net/npm/bootswatch@5.3.2/dist/quartz/variables.scss " rel="stylesheet">
            <link rel="stylesheet" href="../templates/components/icofont/icofont.min.css">
        {% endblock %}

    </head>
    <body>
    {% block nav %} {% include "partials/header.html.twig"%} {% endblock %}
    {% block body %} {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
        {% endblock %}

    </body>
</html>
